#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.7.2
visibility:           public
id:                   http-streams-0.8.7.2-4EDUvwSgw6H6ili5CyPGmi
key:                  http-streams-0.8.7.2-4EDUvwSgw6H6ili5CyPGmi
license:              BSD-3-Clause
copyright:            © 2012-2020 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/afcowie/http-streams/
synopsis:             An HTTP client using io-streams
description:
    /Overview/

    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  51e4dbf421be260bc34b893dbdc4801a
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-8.10.1/site-local/http-streams-0.8.7.2
library-dirs:         /usr/lib/ghc-8.10.1/site-local/http-streams-0.8.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/http-streams-0.8.7.2
hs-libraries:         HShttp-streams-0.8.7.2-4EDUvwSgw6H6ili5CyPGmi
depends:
    HsOpenSSL-0.11.4.18-K0ODI6YloyW4IUHiBc5Ret
    aeson-1.5.3.0-otLRtC5gX1JmoTwFxL1re
    attoparsec-0.13.2.4-9VgtT9nUy8gHHw0166EHAk base-4.14.0.0
    base64-bytestring-1.1.0.0-8y61mVV5S4e9MKNrBj6koR
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG bytestring-0.10.10.0
    case-insensitive-1.2.1.0-17g8Ym65LVq1lrsGTt1bIh directory-1.3.6.0
    http-common-0.8.2.1-CxXKypMtpEdJI2FMvkrI19
    io-streams-1.5.1.0-Gv7uefF74SNIQZdKYRaF9r mtl-2.2.2
    network-3.1.2.0-17TAgcOYpYlAVBy4dzi75o
    network-uri-2.6.3.0-5m5xwO6zbqG4qSY55c0OLN
    openssl-streams-1.2.2.0-KZClsPvJAL76qVp6zlSx6g text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.12.0-8JXKszpgMXuybqLOiZpMH

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

